<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <style>
        	.internal-styling {
        	   color: orange;
        	}
        	li[aria-colspan] {
        		border: 1px solid;
        	}
        </style>

        <link rel="stylesheet" href="./index.css">
    </head>
    <body>

       
        <p style="color:red">Apply inline styling here.</p>

        <p class="internal-styling">Apply internal styling here.</p>

        <p id="external-styling">Apply external styling here.</p>

        <h1>CSS Introduction Activity</h1>

        <h2 id="thing-to-learn">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol class="language-to-be-learned">
            <li>Hypertext Markup Language</li>
            <li>Cascading Style Sheet</li>
            <li>JavaScript</li>
        </ol> <br>

        <h3>Tools to be Used</h3>
        <ol id="tools-to-be-used">
            <li class="tools">Sublime Text</li>
            <li class="tools">Postman</li>
            <li class="tools">Heroku</li> 
            <li class="tools">GitLab</li>
        </ol> 
   
        <section>
            <h4>Other Things to be Learned</h4>
            <div>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul id="other-things">
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>

         <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>